# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Jan 25 02:14:38 UTC 2018
pkgname = genius
pkgver = 1.0.23-2
pkgdesc = Advanced calculator including a mathematical programming language
url = http://www.jirka.org/genius.html
builddate = 1516846478
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 17881088
arch = armv7h
license = GPL
depend = vte
depend = gtksourceview2
depend = mpfr
depend = desktop-file-utils
makedepend = intltool
makedepend = gnome-doc-utils
